Required Outlook version?

Mar 8, 2011 at 8:17 AM

Does this solution work for Outlook 2003 as well?

Coordinator
Mar 11, 2011 at 3:26 PM

The solution uses the ActiveX object "Outlook.Application". This should also work with IE6 and Outlook 2003, but we have only tested it with Microsoft Outlook 2010.